Imported Debian patch 2.5.5-3 debian/2.5.5-3
authorJoel Rosdahl <joel@debian.org>
Tue, 20 Oct 2009 20:05:32 +0000 (22:05 +0200)
committerJoel Rosdahl <joel@debian.org>
Mon, 11 Jan 2010 20:47:05 +0000 (21:47 +0100)
debian/changelog
debian/control

index 97d06c0..130ad7d 100644 (file)
@@ -1,3 +1,9 @@
+python-pysqlite2 (2.5.5-3) unstable; urgency=low
+
+  * Bumped build dependency on python-all-dev to >= 2.5.4. Closes: #551692.
+
+ -- Joel Rosdahl <joel@debian.org>  Tue, 20 Oct 2009 22:05:32 +0200
+
 python-pysqlite2 (2.5.5-2) unstable; urgency=low
 
   * Allow building with Python 2.6. Patch by Andrew Starr-Bochicchio and
index f7b0f20..5a1a4fd 100644 (file)
@@ -2,7 +2,7 @@ Source: python-pysqlite2
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 7.0.0), python-all-dev (>= 2.3.5-11), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
+Build-Depends: debhelper (>= 7.0.0), python-all-dev (>= 2.5.4), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
 XS-Python-Version: all
 Standards-Version: 3.8.3